@import url('css/navbar.css');@import url('css/header.css');@import url('css/maincolumn.css');@import url('css/sidebar.css');@import url('css/bottom.css');@font-face{font-family:'League Gothic';src:local('League Gothic'),
url('/wp-content/themes/AdsenseCenter/font/LeagueGothicCyrillic.ttf');}
a, abbr, acronym, address, applet, article, aside, audio,
b, blockquote, big, body,
center, canvas, caption, cite, code, command,
datalist, dd, del, details, dfn, dl, div, dt,
em, embed,
fieldset, figcaption, figure, font, footer, form,
h1, h2, h3, h4, h5, h6, header, hgroup, html,
i, iframe, img, ins,
kbd,
keygen,
label, legend, li,
meter,
nav,
object, ol, output,
p, pre, progress,
q,
s, samp, section, small, span, source, strike, strong, sub, sup,
table, tbody, tfoot, thead, th, tr, tdvideo, tt,
u, ul,
var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;vertical-align:baseline;}
html{padding:0 0 7px 0;}
body{padding:0 20px 0 20px;text-align:left;color:#222;font-family:Arial, Verdana, "Helvetica Neue", Helvetica, sans-serif;font-size:14px;line-height:1.2;transition-property:font-size;-o-transition:font-size;-moz-transition-property:font-size;-webkit-transition-property:font-size;transition-duration:0.5s, 0.5s;-o-transition:0.5s, 0.5s;-moz-transition-duration:0.5s, 0.5s;-webkit-transition-duration:0.5s, 0.5s;transition-timing function:linear, ease-in;-o-transition:linear, ease-in;-webkit-transition-timing function:linear, ease-in;-moz-transition-timing function:linear, ease-in;border:1px solid #FFFFFF;}
img{max-width:100%;height:auto;width:auto\9;}
.clear{clear:both !important;}
p{margin:0 0 10px 0;}
small{font-size:85%;}
.left{float:left;}
.right{float:right;}
.text img, .post img, .mini-post img, .tab_content img,
#other img, .bot-points img, ol.commentlist li img.avatar{border:1px solid #ccc;padding:1px;height:auto;-moz-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s;opacity:1;}
.post img:hover, .mini-post img:hover, .tab_content img:hover,
#other img:hover, .bot-points img:hover{opacity:0.8;}
img.wp-smiley{float:none !important;width:17px!important;height:17px;background:none!important;margin:0!important;padding:0!important;vertical-align:middle;-webkit-box-shadow:none!important;-moz-box-shadow:none!important;box-shadow:none!important;border:0!important;}
#outer-container{position:relative;max-width:1210px;margin:0px auto 0;background:#fff;z-index:1;}
#container{width:auto;height:auto;margin:0 25px 0 25px;overflow:hidden;}
#header{}
#onecolumn{float:left;height:auto;padding:0;width:75.3%;}
#page{position:relative;height:auto;overflow:hidden;}
#full{width:auto;}
#sidebar1{float:left;width:29%;}
#sidebar2{float:right;width:22%;}
.main{float:right;width:67.3%;}
#container, #onecolumn, #page, .main, .sidebar, #header, .title, #home-slider, #commentform, #footer{position:relative;z-index:1!imporant;}
a:link, a:visited{color:#222;text-decoration:none;cursor:pointer;}
a:hover, a:active{color:#666;text-decoration:none;outline:none;}
h1{}
h1 a:hover{text-decoration:none;color:#27B3CF;}
.header_ad468x60,
#ad-top,
.main_ad336x280,
.sid_ad250x250{float:none;width:auto\9;max-width:100%;height:auto;margin:0 auto 15px;text-align:center;clear:both;overflow:hidden;}
.header_ad468x60 img,
.#ad-top img,
.main_ad336x280 img,
.sid_ad250x250 img{width:auto\9;max-width:100%;height:auto;border:0!important;box-shadow:none;padding:0;}
.header_ad468x60{position:absolute;top:30px;right:0;width:468px;z-index:100;}
.main_ad336x280, .main_ad336x280 img{width:336px;}
.sid_ad250x250, .sid_ad250x250 img{width:300px;}
#ad-top{float:none;width:auto;height:auto;margin:0 auto 20px;text-align:center;}
#comments{float:left;position:relative;width:100%;height:auto;margin:0 0 20px 0 !important;padding:0;background:transparent;font-family:Arial, Verdana, "Helvetica Neue", Helvetica, sans-serif;font-weight:normal;font-size:13px;overflow:hidden;clear:both !important;}
.comment-title{font-size:14px;color:#222;line-height:1.2;}
ol.commentlist{width:100%;height:100%;list-style-type:none;clear:both;}
ol.commentlist li, #trackbacks{position:relative;width:auto;height:auto;min-height:70px;margin:15px 0 0 0 !important;padding:0 !important;list-style-type:none !important;clear:both!important;}
.even, .byuser{margin:15px 0 15px 0!important;}
#trackbacks{min-height:0;margin:20px 0 20px 0;padding:10px 10px 13px 10px;font-size:13px;}
#trackbacks li{font-size:13px;list-style-type:square;margin:0 0 0 15px;padding:0;}
ol.commentlist li img.avatar{float:left;position:relative;width:50px;height:50px;margin:0 10px 0 0;padding:0;}
.comment_text{width:auto;min-height:50px!important;padding:0;margin:0 0 7px 0;overflow:hidden;font-size:13px;}
.comment_text p{color:#000;}
.commentmetadata{line-height:1.5;margin:-4px 0 7px 0;padding:0;font-size:12px;font-weight:normal;text-align:left;overflow:hidden;}
.commentmetadata .time{margin:0 5px 0 0;}
.comment_text p{width:auto;padding:0;margin:0;overflow:hidden;font-size:13px;}
ol.commentlist .reply{width:auto;padding:5px 0 5px 0!important;font-size:12px;text-align:left;text-decoration:none;}
ol.commentlist li .reply a:hover, ol.commentlist li .reply a:active{text-decoration:none;}
#respond{margin:10px 0 0 0 !important;padding:0 !important;overflow:hidden;}
#respond p{font-size:12px;margin:0 0 1em;}
#cancel-comment-reply{margin:0 !important;font-size:13px;}
#cancel-comment-reply-link{padding-top:10px;}
.required{font-size:15px;}
ol.commentlist ul.children,
ol.commentlist ul ul.children,
ol.commentlist ul ul ul.children,
ol.commentlist ul ul ul ul.children{width:auto;height:auto;margin-top:0!important;margin-bottom:0!important;padding:0!important;text-indent:0;list-style:none;clear:both;}
ol.commentlist ul.children li{height:auto;min-height:60px;margin-top:5px!important;padding:0!important;list-style-type:none;clear:both;}
#commentform, #contactform{position:relative;width:auto;height:auto;margin:0!important;padding:3px 0 0 3px !important;font-family:Arial, Verdana, "Helvetica Neue", Helvetica, sans-serif;font-size:13px;z-index:2;clear:both;overflow:hidden;}
#commentform p, #contactform p{margin-bottom:10px;overflow:hidden;}
#contactform input, textarea#cp_message,
#commentform input, textarea#comment{font-family:Arial, Verdana, "Helvetica Neue", Helvetica, sans-serif;font-size:13px;margin:0;padding:3px;background:#f6f6f6;}
#searchform input#s,
#commentform input, textarea#comment,
#contactform input, textarea#cp_message{-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;border:1px solid #ccc;-webkit-box-shadow:inset 3px 3px 3px rgba(0, 0, 0, 0.075);-moz-box-shadow:inset 3px 3px 3px rgba(0, 0, 0, 0.075);box-shadow:inset 3px 3px 3px rgba(0, 0, 0, 0.075);-webkit-transition:border linear 0.2s, box-shadow linear 0.2s;-moz-transition:border linear 0.2s, box-shadow linear 0.2s;-o-transition:border linear 0.2s, box-shadow linear 0.2s;transition:border linear 0.2s, box-shadow linear 0.2s;overflow:visible;}
#single_submitButton:hover,
#searchform input#s:focus, #searchform input#s:hover,
#commentform input:focus, textarea#comment:focus,
#commentform input:hover, textarea#comment:hover,
#contactform textarea#cp_message:focus, #contactform input:focus,
#contactform textarea#cp_message:hover, #contactform input:hover{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
input#cp_name, input#cp_email, input#cp_url,
input#com-author, input#email, input#url{width:35%;min-width:175px;height:24px;clear:both;}
textarea#comment, textarea#cp_message{float:left;position:relative;width:75%;min-height:150px;padding:10px;overflow:auto;}
input#submit{float:right;width:130px;height:31px;border:0;color:#fff;cursor:pointer;margin-bottom:0px;margin-right:10px;padding:0 0 3px 0;font-size:14px;text-align:center;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
input#submit:hover{opacity:0.9 !important;}
#login-navi{padding:0 0 20px 0!important;width:96%;}
#login-navi .alignleft{float:left;width:60%;font-size:13px;}
#login-navi .alignright{float:right;text-align:right;width:70px;font-size:13px;text-align:right;}
.attention{float:none;width:auto;margin:10px 0 5px 115px;padding:0;color:#666;font-size:13px !important;}
.moderation{width:auto;font-style:italic;font-size:14px;clear:both !important;margin:0;padding:0;}
.arrow-left{float:left;position:relative;width:94px;height:25px;margin:0 10px 0 0 !important;padding:7px 0 0 10px;background:url("images/input-name.jpg") 0 -32px no-repeat;font-family:Arial, Verdana, "Helvetica Neue", Helvetica, sans-serif;color:#4a4c4c;text-shadow:1px 1px 1px #fff;font-size:14px;cursor:default;overflow:hidden;clear:both !important;}
.arrow-left:hover{background:url("images/input-name.jpg") 0 0 no-repeat;}
#arrow-color{color:#fff;text-shadow:none;margin-bottom:15px !important;display:block;}
#contactform{margin:15px 0 30px 0;}
input#cp_verify{width:120px !important;height:22px;}
a.add_comments{width:215px;background:url('images/arrow_top.png') right 5px no-repeat;padding-right:18px;margin:20px 0 25px 0!important;display:block;}
#add_comments{float:left;width:auto;margin:0 0 20px 0 !important;}
.navi_top{float:left;width:100%;height:auto;margin-top:20px;}
#first{width:auto;background:url('images/arrow_bot.png') right 4px no-repeat;padding-right:18px;}
a#ancor{width:auto;padding-left:18px;background:url('images/arrow_bot.png') left 4px no-repeat;}
#navig{max-width:600px;height:20px;margin:0 auto 10px;padding:0;border:0;overflow:hidden;}
#navig .alignleft, #navig .alignright{float:left;max-width:46%;margin:0 0 10px 0;padding:0;}
#navig .alignright{float:right;}
.navigation{position:relative;width:auto;height:25px;text-align:center;font-weight:normal;margin:0 0 10px 0!important;padding:20px 0 0 0;clear:both;background:url('images/line-gray.jpg') repeat-x left top;}
.navigation .alignleft,
.navigation .alignright{width:70px;}
.navigation .alignleft{float:left;}
.navigation .alignright{float:right;margin-top:-22px;}
.pagenavi{float:none;clear:none;display:block;font-size:15px;}
.pagenavi a{padding:3px 5px 3px 5px;}
.pagenavi .current{padding:3px 8px 3px 8px;color:#000;font-weight:bold;}
.pagenavi a:link, .pagenavi a:visited{color:#666;text-decoration:none;}
.pagenavi a:hover, .pagenavi a:active{color:#000;}
blockquote, pre{background:none repeat scroll 0 0 #f3f3f3;border-left:4px solid #999;margin:15px 0;padding:10px;font-style:italic;}
blockquote blockquote{margin:5px 0 5px 10px;padding:10px;border-left:4px solid #999;}
quote{background:url("images/quote.jpg") no-repeat scroll 2px 2px #FFFFFF;display:block;margin:15px 0;padding:10px 0 10px 0;}
code{background:none repeat scroll 0 0 #F3F3F3;border:1px dashed #bbb;display:block;font:1em 'Courier New',Courier,Fixed;margin:15px 0;padding:10px 10px 15px 10px;}
.subscribe-to-comments{width:300px;margin:10px 0 5px 0 !important;padding:0;}
.subscribe-to-comments input#subscribe{float:left;box-shadow:none;margin-top:1px!important;}
.subscribe-to-comments label{padding:3px 0 0 7px!important;}
#footer{width:auto;height:auto;margin:10px 0 0 0;padding:30px 20px 0 20px;background:#E5E5E5 url('images/line-footer.jpg') repeat-x left top;color:#555;text-align:center;clear:both !important;}
#footer a:link, #footer a:visited{color:#555;}
#footer a:hover, #footer a:active{color:#666;}
#track-text{height:auto;margin:0 0 10px 0;}
.copyright{padding-bottom:10px!important;}
.author{padding-bottom:20px!important;}
@media (max-width:740px){.text p{font-size:1rem;}
.last-title{font-size:1.1rem;}
.tab_content ul li{font-size:0.9rem;}
.mini-post{font-size:0.9rem;}
#cat_desc{font-size:0.9rem;}
}
@media (min-width:1100px){body{font-size:0.9rem;}
}
@media screen and (max-width:1160px){input#submit{margin-right:5px;}
textarea#comment, textarea#cp_message{min-width:95%;}
.attention{margin:0 0 5px 0;}
}
@media screen and (max-width:1100px){#s{width:70%;}
textarea#comment, textarea#cp_message{width:92%;}
}
@media screen and (max-width:1000px){#s{width:86%;margin:7px 10px 0 10px;}
#sub{padding:15px 10px 20px 10px;}
form#SR_form{padding:0 10px 0 10px;}
.header_ad468x60{display:none;}
textarea#comment, textarea#cp_message{min-width:92%;}
input#submit{margin-right:16px;}
}
@media screen and (max-width:979px){#submitButton{height:34px;font-size:22px;margin-left:4px;}
#tabs_menu li{font-size:23px;}
}
@media screen and (max-width:900px){#s{width:86%;margin:7px 7px 0 7px;}
input#submit{margin-right:10px;}
#tabs_menu li{font-size:21px;}
#tabs_menu li.right{padding-right:5px;}
}
@media screen and (max-width:740px){#onecolumn, .main, #sidebar1, #sidebar2, .bottom-block{width:100%;}
#primary-menu{display:none;}
#sidebar2{float:left;}
#page{margin-top:0;}
#desc{margin-bottom:10px;}
#submitButton{height:38px;font-size:24px;margin-left:1px;}
#s{width:80%;margin:7px 30px 0 15px;}
#tabs_menu li{font-size:26px;}
form#SR_form{margin:0 auto 0;}
input#submit{margin-right:32px;}
}
@media screen and (max-width:600px){#ad-top{display:none;}
input#submit{margin-right:22px;}
}
@media screen and (max-width:500px){input#submit{margin-right:13px;}
}
@media screen and (max-width:420px){#logo-img, #logo, #desc{margin-left:0;}
.mini-post{width:100%;}
input#submit{margin-right:5px;}
}
@media screen and (max-width:360px){#s{width:77%;margin:7px 10px 0 10px;}
textarea#comment, textarea#cp_message{width:82% !important;}
.arrow-left{margin:0 10px 10px 0 !important;}
}
@media screen and (max-width:300px){#s{width:76%;margin:7px 7px 0 7px;}
}
@media screen and (max-width:260px){#s{width:87%;}
}
#primary-menu{z-index:22;}